<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <ScrollView
        android:id="@+id/scrollView1"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fillViewport="true">

        <LinearLayout
            android:orientation="vertical"
            android:paddingLeft="20dp"
            android:paddingTop="15dp"
            android:paddingRight="20dp"
            android:paddingBottom="15dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:textAppearance="?android:attr/textAppearanceMedium"
                android:textColor="@android:color/black"
                android:id="@+id/textView1"
                android:paddingBottom="15dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/str_cur_wifi_state" />

            <TextView
                android:textAppearance="?android:attr/textAppearanceMedium"
                android:textColor="@android:color/black"
                android:id="@+id/textView2"
                android:paddingTop="15dp"
                android:paddingBottom="15dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/str_wiridirect_error1" />

            <TextView
                android:textAppearance="?android:attr/textAppearanceMedium"
                android:textColor="@android:color/black"
                android:id="@+id/textView3"
                android:paddingTop="15dp"
                android:paddingBottom="15dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/str_wiridirect_error2" />

            <TextView
                android:textAppearance="?android:attr/textAppearanceMedium"
                android:textColor="@android:color/black"
                android:id="@+id/textView4"
                android:paddingTop="15dp"
                android:paddingBottom="15dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/str_wiridirect_error3" />
        </LinearLayout>
    </ScrollView>
</LinearLayout>
